[Unit]
Description=Initialize infrastructure for VMs
Wants=network.target
After=network.target

[Service]
Type=oneshot
RemainAfterExit=yes
WorkingDirectory=/srv/vms
ExecStart=/usr/bin/ip link add name br_vms type bridge
ExecStart=/usr/bin/ip link set enp6s0 master br_vms
ExecStop=/usr/bin/ip link delete br_vms

[Install]
WantedBy=multi-user.target
